
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding-right: 1px;
	position: relative;
	margin-top: 0;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0;
	height: 29px;
	white-space:nowrap;
	float: left;
	font: bold 15px/27px Arial, Helvetica, sans-serif;
}
.mainMenu .root .txt {padding: 0 10px;}

/* Main menu hover */
.mainMenu .hov{ 
	padding: 0;
	height: 27px;
	color: #BDBEBD;
	float: left;
	text-decoration: none;
}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	padding: 0;
	color: #BDBEBD;
	height: 27px;
}
.mainMenu .separator {
	height: 29px;
	width: 1px;
	float: left;
	padding: 0 1px;
	text-decoration: none;
}
.mainMenu table{
	border: #0E3B76 1px solid;
	z-index: 10000;
	margin-top: 0;
	background: #3C68A5;
	white-space: nowrap;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 13px; font-family:  Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px; font-family:  Arial; font-weight: bold;
	line-height: 22px; height: 22px;
	text-align: left;
	border-top: #5E8ED7 1px solid;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 6px;border: none; width: 140px;}
.mainMenu tr.hov { 
	font-size: 13px; font-family:  Arial;  font-weight: bold;
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	background: transparent;
	margin: 0;
}

.mainMenu tr.hov td{
	color:#BDBEBD;
	font-size: 13px; font-family: Arial; font-weight: bold;
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border-top: #5E8ED7 1px solid;
	text-align: left;
	background: transparent;
	margin: 0;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	padding: 0;
	font-size: 13px; font-family:  Arial;  font-weight: bold;
	line-height: 22px; height: 22px;
	border: none;
	background: transparent;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #BDBEBD;
	padding: 0;
	font-size: 13px; font-family:  Arial;  font-weight: bold;
	line-height: 22px; height: 22px;
	text-align: left;
	border-top: #5E8ED7 1px solid;
	background: transparent;
}
.mainMenu tr.first td {border: 0;}
.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


